/*$gamboge: rgba(240, 162, 2, 1);*/
/*$antiflash-white: rgba(239, 241, 243, 1);*/
/*$tangerine: rgba(231, 125, 32, 1);*/
/*$claret: rgba(131, 34, 50, 1);*/
/*$black: rgba(0, 0, 0, 1);*/

.par1{
    background-color: rgba(131, 34, 50, 1);
    margin-bottom: auto;
    margin-top: auto;
    padding: 2%;
}
.par2{
    background-color:rgba(0, 0, 0, 1) ;
    color: white;
    margin-bottom: auto;
    margin-top: auto;
    padding: 2%;
}

.tussentitel{
    font-size: 150%;
}
.link{
    color: rgba(240, 162, 2, 1);
    text-decoration: none;
}

.link:hover{
    color: rgba(231, 125, 32, 1);
    text-decoration: none;
}

.linkknopjes{
    display: inline;
    background-color: rgba(131, 34, 50, 1);
    padding: 1%;
    margin-right: 2%;
    border-radius: 10px;

}

.linkknopjes:hover{
    color: rgba(240, 162, 2, 1);
    text-decoration: none;
    background-color: rgba(231, 125, 32, 1);
}
.textlink{
    text-decoration: none;
}

.bgGroup{
    background-color: rgba(131, 34, 50, 1) ;
    margin-bottom: 0;
    margin-top: 0;
}
.bgCard{
    background-color: rgba(240, 162, 2, 1);
    border-radius: 15px;
}
.pcard2{
    color: rgba(240, 162, 2, 1) ;
}
.square-icon {
    width: 40px;
    height: 40px;
    text-decoration: none;
}
.boxcolor{
    color: rgba(240, 162, 2, 1);
}

 .icon-box {
     width: 40px;
     height: 40px;
     background-color: rgba(240, 162, 2, 1);
     color: white;
     display: flex;
     justify-content: center;
     align-items: center;
     text-decoration: none;
     border-radius: 0;
 }

 .btn-color{
     background-color: rgba(131, 34, 50, 1);
 }

.gradient-card {
    background: linear-gradient(100deg, rgba(240, 162, 2, 1), #f18805, rgba(131, 34, 50, 1));
    border: none;
}
.sopranokleur{
background-color: rgba(229,99,11,0.86);
}

/*/op deze manier bepaal je maximale grote voor het lmogo*/
.logo{
    max-width: 30px;
}
.achtergrondfoto {
    background-image: url("../images/Jazz band.jpeg");
    background-repeat: no-repeat;
    background-position: center;

    background-size: cover;
    width: 100%;
    height: 100vh;
    /*min-height: 40em;*/
    max-height: 20em;
    /*background-attachment: fixed;*/
}


.card-left {
    background-color: rgba(131, 34, 50, 1);
    border: none;
    padding: 3%;
}

.card-left h1 {
    font-size: 3rem;
    font-weight: bold;
    color: white;
}

.card-left h5 {
    color: white;
    font-weight: bold;
}
.card-left p1 {
    color: rgba(240, 162, 2, 1);
}

.card-left p2 {
    color: rgba(240, 162, 2, 1);
    font-size: small;
}

.btn-custom {
    color: rgba(231, 125, 32, 1);
    text-decoration: none;
    font-weight: bold;
}

.custom-line {
    width: 80px;
    height: 2px;
    background-color: rgba(231, 125, 32, 1);
    margin-top: 10px;
    margin-bottom: 20px;
}


.bgGroup2{
    background-color: rgba(231, 125, 32, 1);
}
.rcard{
    border-radius: 40px;
}

.flex-basis-50 {
    flex-basis: 50%;
}

.card-center {

    padding: 60px 40px;
    color: white;
    text-align: center;
}

.custom-line2 {
    height: 2px;
    width: 60px;
    background-color: rgba(240, 162, 2, 1);
    margin: 20px auto;
}


.cardfoto {
    background-color: transparent;
}


.card-tekst {
    background: transparent;
    border: none;
    padding: 20px;
}

.horizontal-line {
    height: 2px;
    background-color: white;
    width: 350%;
    margin-left: 5%;
    margin-right: 5%;
}

.gradient-card2 {
    background: linear-gradient(100deg, rgba(240, 162, 2, 1), #f18805, rgba(131, 34, 50, 1));
    border: none;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    border-radius: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;

}
.afstand{
    padding-top: 40px;
    padding-bottom: 40px;
}

